ISCS#FEP - Feature #83

v2.100—0000000000000010
05/15/2019 02:07 PM - xiangyang li

Status: Closed

Priority: Normal

Assignee: jiwei shi
Category:

Target version: 2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/05/2019
05/20/2019
100%

0.00 hour
0.00 hour

Description
Related issues:
Copied from ISCS#FEP - Feature #70: 11—000000000000000

Closed 05/05/2019

05/20/2019

History

#1 - 05/15/2019 02:07 PM - xiangyang li
- Copied from Feature #70:00—100000000000000 added

#2 - 05/15/2019 02:10 PM - xiangyang li
- Status changed from New to In Progress

- % Done changed from 0 to 50
#3 - 06/06/2019 05:01 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
#4 - 06/28/2019 09:58 AM - xiangyang li

- Status changed from Resolved to Closed
